/*--------------------------------------------------------
	FONT ASSIGNMENTS
--------------------------------------------------------*/
body {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #62686d;
}
p {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #62686d;
}

.container{

}

/*--------------------------------------------------------
	H1 - H6
--------------------------------------------------------*/
h1, h2, h3, h4, h5 {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    color: #335a6c;
	margin: 0px;
	padding: 0px;
    padding-bottom: 10px;
}
h1 a, h2 a, h3 a, h4 , h5 a {
    font-family: 'Lato', sans-serif;
}

h1 {
    font-size: 24px;
    color: #335a6c;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 18px;
    color: #335a6c;
}
h4 {
    font-size: ;
}

h1.title{
	margin-top: 15px;
}
/*--------------------------------------------------------
	LINKS
--------------------------------------------------------*/
a {
	color: #4d4d4d;
	font-family: 'Lato', sans-serif;
    text-decoration: underline;
}
a:hover, a:focus{
	color: #940f15;
    text-decoration: underline;
}


/*--------------------------------------------------------
	IMAGES, Objects
--------------------------------------------------------*/
img {
	border: 0px;
}

/*--------------------------------------------------------
						HEADER
--------------------------------------------------------*/

.main-top-header {
    background: #ec9413;
    padding-top: 7px;
    padding-bottom: 7px;
}
.place-translate-wrap {
    display: inline-block;
    vertical-align: middle;
    margin-right: 55px;
}
@media (min-width: 768px) and (max-width: 990px) {
    .place-translate-wrap {
        margin-right: 10px;
    }
}
@media (max-width: 767px) {
    .place-translate-wrap {
        margin-right: 0px;
    }
}
.us-wrap, .international-wrap, .google-translate-wrap {
    display: inline-block;
    vertical-align: middle;
}
.us-wrap {
    border-right: 1px solid #ffffff;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 15px;
}
.international-wrap {
    padding-left: 10px;
    padding-right: 15px;
}

.us-wrap a, .international-wrap a {
    color: #fff;
}

.goog-te-gadget-simple {
    border-radius: 1px !important;
    border: 1px solid #fff !important;
    padding: 4px 0px !important;
}
.goog-te-gadget-simple .goog-te-menu-value span:first-child {
    margin-right: 63px !important;
}
.login-join-wrap {
    display: inline-block;
    vertical-align: middle;
}
svg#login-icon {
    width: 12px;
    height: 12px;
}
#login-wrap {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 1px;
    padding: 3px 14px;
    margin-left: 20px;
    background: #ec9413;
    margin-right: 10px;
}
#login-wrap a {
    outline: none;
    text-decoration: none;
}
#login-wrap a:hover span {
    color: #fff;
}
#login-wrap a:hover svg#login-icon .cls-1 {
    fill: #fff;
}
#login-wrap a span {
    font-size: 15px;
    font-weight: bold;
    padding-left: 5px;
    color: #fff;
}
.join-free-wrap {
    display: inline-block;
    vertical-align: middle;
}
.join-free-wrap a {
    background: #8a1e1e;
    border: 1px solid #8a1e1e;
    text-align: center;
    border-radius: 1px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    padding: 4px 14px 6px;
}
#main-header {
    padding: 20px 0px 0px;
}
.logo-wrap {
    z-index: 199;
    margin-top: -50px;
    margin-left: -5px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
svg#main-logo {
    width: 211px;
    height: 88px;
}
#search-login-wrap {
    display: inline-block;
    vertical-align: top;
    float: right;
    margin-top: 5px;
    margin-bottom: 10px;
}
@media (min-width: 768px) and (max-width: 990px) {
    #search-login-wrap {
        float: left;
        margin-top: -5px;
        margin-left: 55px;
    }
}

/* login/logout/member area stuff */
.profile-img img{
	height: 50px;
	width: 50px;
	float:left;
	padding: 5px;
}
.mem-name{
	color: #fff;
	float:left;
	padding: 5px;
}
.member-area{
	display: inline-block;
    vertical-align: middle;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 1px;
    padding: 3px 14px;
    margin-left: 20px;
    background: #ec9413;
    margin-right: 10px;
}
.member-area a {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    padding: 17px 0px;
    font-family: 'Lato', sans-serif;
}
.member-area a:hover, .member-area a:focus {
    color: #657ecf;
    text-decoration: none;
}

.logout {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 1px;
    padding: 3px 14px;
    margin-left: 10px;
    background: #ec9413;
    margin-right: 10px;
}
.logout a {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    padding: 17px 0px;
    font-family: 'Lato', sans-serif;
}
.logout a:hover, .logout a:focus {
    color: #657ecf;
    text-decoration: none;
}


/* Search Bar */

#search-input {
    max-width: 225px;
    display: inline-block;
    vertical-align: middle;
}
.search-main-wrap {
    display: inline-block;
    vertical-align: middle;
    margin-top: 20px;
}
.search-input {
    background: transparent;
    border: 2px solid #fff;
}
#search-input ::-webkit-input-placeholder,
.mobile-search-wrap ::-webkit-input-placeholder {
   color: #98a0a3;
}

#search-input :-moz-placeholder,
.mobile-search-wrap  :-moz-placeholder { /* Firefox 18- */
   color: #98a0a3;  
}

#search-input ::-moz-placeholder,
.mobile-search-wrap ::-moz-placeholder {  /* Firefox 19+ */
   color: #98a0a3;  
}

#search-input :-ms-input-placeholder,
.mobile-search-wrap :-ms-input-placeholder {  
   color: #98a0a3;  
}
.icon-search:before {
    content: url("../images/search-icon.png");
}
#search-input input {
    border: 0px;
    box-shadow: none;
    height: 29px;
    color: #98a0a3;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    padding: 0px 12px;
}
#search-input button {
    background: transparent;
    border: 1px solid #b4c8d1;
    box-shadow: none;
    border: 0;
    color: #fff;
    padding: 4px 6px;
    height: 29px;
    border-radius: 1px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}
.input-group.search-input-wrap {
    border: 1px solid #b4c8d1;
    background: #fff;
}


/* Mobile Search Bar */

li.mobile-search-wrap {
    margin-bottom: 5px;
    width: 270px;
    max-width: 100%;
}
li.mobile-search-wrap a {
    border: 0px !important;
    padding: 0px !important;
}
li.mobile-search-wrap button:hover, li.mobile-search-wrap button:focus {
    background-color: #fff !important;
    outline: none !important;
}
.mobile-search-wrap input {
    border: 0px;
    box-shadow: none;
    height: 29px;
    color: #666666;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    padding: 0px 12px;
    font-weight: normal;
}
.mobile-search-wrap button {
    background: transparent;
    box-shadow: none;
    border: 0;
    color: #fff;
    padding: 2px 10px;
    height: 29px;
    border-radius: 0px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

/* Member Login */

.login-wrap {
    text-align: right;
    float: right;
    margin-top: 14px;
}
.login-wrap a {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    padding: 17px 0px;
    font-family: 'Lato', sans-serif;
}
.login-wrap a:hover, .login-wrap a:focus {
    color: #657ecf;
    text-decoration: none;
}

/*--------------------------------------------------------
					Desktop Navigation
--------------------------------------------------------*/

/*--------------------------------------------------------
                    Mobile Navigation
--------------------------------------------------------*/



/*--------------------------------------------------------
	INDEX / MAIN BODY
--------------------------------------------------------*/

/*----------------Slideshow----------*/
#slideshow-wrap {
    margin-bottom: 50px;
}
#slideshow-wrap img {
    width: 100%;
}
#slideshow-wrap span.overlay-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 35, 117,.2);
}
.carousel-control {
    display: none;
}
.carousel-control.left, .carousel-control.right, .carousel-control:hover{
    background-image: none;
    font-size: ;
    font-weight: ;
    z-index: 101;
}
.carousel-control{
    top: ;
    width: ;
}
.carousel-caption {
    position: absolute;
    z-index: 100;
    background: rgba(138, 30, 30, .8);
    left: 0px;
    top: auto;
    right: 0px;
    bottom: 0px;
    width: 65.8%;
    text-align: left;
    text-shadow: none;
    padding-top: 7px;
    padding-bottom: 5px;
    min-height: 70px;
    padding-left: 15px;
    padding-right: 15px;
}
@media (min-width: 768px) and (max-width: 990px) {
    .carousel-caption {
        background: #8a1e1e;
        display: block;
        position: static;
        width: 100%;
    }
}
@media (max-width: 767px) {
    .carousel-caption {
        background: #8a1e1e;
        display: block;
        position: static;
        width: 100%;
        min-height: 105px;
        border: none;
    }
}
@media (max-width: 480px) {
    .carousel-caption {
        min-height: 165px;
    }
}
@media (max-width: 350px) {
    .carousel-caption {
        min-height: 185px;
    }
}
.carousel-wrap {
    max-width: 1170px;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
}
.carousel-indicators {
    bottom: auto;
    text-align: right;
    z-index: 102;
    width: 100%;
    max-width: 1170px;
    margin: auto;
    left: 0;
    right: 0;
    padding-right: 28px;
    top: 27px;
}
.carousel-indicators li {
    width: 11px;
    height: 11px;
    background: #fff;
    border: 1px solid #fff;
    margin: 0 auto;
    margin-left: 5px;
    border-radius: 10px;
}
.carousel-indicators .active {
    background: transparent;
    width: 11px;
    height: 11px;
    margin-left: 5px;
    background: #ec9413;
    border: 1px solid #ec9413;
    border-radius: 10px;
}
p.caption-text {
    font-size: 22px;
    font-weight: bold;
    display: block;
    color: #fff;
    font-family: 'Lato', sans-serif;
    text-align: left;
    margin-bottom: 3px;
    word-wrap: break-word;
    overflow: hidden;
    max-width: 14em;
    max-height: 1.25em;
    line-height: normal;
    display: inline-block;
    vertical-align: middle;

}
@media (max-width: 350px) {
    p.caption-text {
        max-height: 2.5em;
    }
}
p.alt-text {
    font-size: 15px;
    font-family: 'Lato', sans-serif;
    color: #fff;
    margin-bottom: 0px;
    text-align: left;
    display: inline-block;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 1.5em;
    line-height: 22px;
}
@media (max-width: 767px) {
    p.alt-text {
        max-height: 3em;
    }
}
@media (max-width: 480px) {
    p.alt-text {
        max-height: 4.5em;
    }
}
/*@media (max-width: 350px) {
    p.alt-text {
        max-height: 4.5em;
    }
}*/
.carousel-caption a:hover {
    color: #fff; 
    text-decoration: none;
}

.slide-caption-link {
    float: right;
    display: inline-block;
    vertical-align: middle;
}
@media (max-width: 480px) {
    .slide-caption-link {
        float: none;
        padding: 10px 0px;
    }
}
.slide-caption-link a {
    color: #fff;
    font-size: 16px;
}


/*----------------End Slideshow------*/

/*---------- news_feed_pages function ----*/
div#news-button-container {
	margin: 10px 0px 0px 0px;
	text-align: right;
}
div#news-button-verbiage {
	margin-right: 10px;
	display: inline-block;
	color: #5DB2D7;
}
div#news-button-container:active{	
	margin: 9px 0px 0px -1px; /* keeps buttons from jumping around when pressed*/
}
div.news-button {
	display: inline-block;
	padding: 5px 10px;
	background-color: #5DB2D7;
	color: black;
	border: 1px solid black;
	border-radius:5px;
	margin: 0px;
}
div.nb-number:hover {
	opacity:0.7; /*buttons move toward backgound color when hovered over*/
	cursor: pointer;
}
div.nb-number:active {
	/* make buttons look like they are being pressed when clicked*/
	opacity:0.6;
	border-width:2px 0px 0px 2px; 
}
div.nb-selected {	
	/* style the selected button */
	opacity:0.5;
}
div#nb-ellipsis-left, div#nb-ellipsis-right {
	background-color: transparent;
	color: #5DB2D7;
	border: 0px;
	margin: 0px;
	padding: 5px;
	font-weight: bold;
}
/*---------- END: news_feed_pages ----*/



/*----------------------------------Primary-Content*/


/*--------------------------------------------------------
	CSS STYLE FOR HOME PAGE CONTENT
--------------------------------------------------------*/

/* 2018 Team of the Year */

#team-year-wrap h1 {
    padding-top: 5px;
    padding-bottom: 30px;
}
@media (min-width: 990px) and (max-width: 1199px) {
    #team-year-wrap h1 {
        font-size: 21px;
    }
}
@media (min-width: 768px) and (max-width: 990px) {
    #team-year-wrap h1 {
        font-size: 15px;
    }
}
#team-year-wrap .table td {
    line-height: 1.02857143;
    padding: 8px 0px;
}
#team-year-wrap .table tr:first-child td {
    border-top: 0px;
}
#team-year-wrap .table tr td:nth-child(2) {
    text-align: right;
}
#team-year-wrap .see-link-wrap {
    margin-top: 20px;
}

.see-link-wrap a {
    color: #4c859f;
}

/* Events */

#events-section-wrap .nav-tabs {
    margin-bottom: 10px;
}
    @media (min-width: 768px) and (max-width: 990px) {
        #events-section-wrap .nav-tabs {
            margin-bottom: 2px;
        }
    }
#events-section-wrap {
    padding-left: 60px;
    padding-right: 60px;
}
@media (min-width: 990px) and (max-width: 1199px) {
    #events-section-wrap {
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media (min-width: 768px) and (max-width: 990px) {
    #events-section-wrap {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media (max-width: 767px) {
    #events-section-wrap {
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 60px;
    }
}
#events-section-wrap .nav-tabs li a {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    color: #335a6c !important;
    font-size: 20px;
    text-decoration: none;
    padding: 5px 15px 5px 10px;
}
@media (min-width: 768px) and (max-width: 990px) {
    #events-section-wrap .nav-tabs li a {
        font-size: 15px;
        padding: 5px 5px 5px 5px;
    }
}
@media (max-width: 480px) {
    #events-section-wrap .nav-tabs li a {
        font-size: 15px;
    }
}
.event-item {
    padding: 17px 0px;
    border-bottom: 1.2px solid #e8e8e8;
}
.event-item img {
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;
}
.event-title {
    display: inline-block;
    vertical-align: middle;
    width: 85%;
    word-wrap: break-word;
    overflow: hidden;
    min-height: 3.3em;
    max-height: 3.3em;
}
@media (min-width: 990px) and (max-width: 1199px) {
    .event-title {
        width: 80%;
    }    
}
@media (min-width: 768px) and (max-width: 990px) {
    .event-title {
        width: 80%;
    }
}
@media (max-width: 480px) {
    .event-title {
        width: 82%;
    }
}
a.ev-title-link {
    color: #4c859f;
    font-size: 18px;
}
.event-date {
    display: inline-block;
    vertical-align: middle;
    padding-top: 10px;
    color: #62686d;
    font-family: 'Catamaran', sans-serif;
}
.event-location {
    display: inline-block;
    vertical-align: middle;
    float: right;
    padding-top: 10px;
    color: #62686d;
}
#upcomingevents .event-item:last-child,
#eventresults .event-item:last-child {
    border-bottom: 0px;
}
#eventresults .event-date {
    padding-left: 45px;
}

#events-section-wrap .see-link-wrap, #news-section-wrap .see-link-wrap {
    margin-top: 20px;
}


/* News */
@media (max-width: 767px) {
    #news-section-wrap {
        margin-top: 60px;
    }
}
#news-section-wrap h2 {
    padding-top: 10px;
    margin-bottom: 10px;
}
@media (min-width: 768px) and (max-width: 990px) {
    #news-section-wrap h2 {
        margin-bottom: 0px;
        font-size: 15px;
    }
}
.news-item {
    padding: 17px 0px;
    border-bottom: 1.2px solid #e8e8e8;
}
.news-title-wrap {
    word-wrap: break-word;
    overflow: hidden;
/*    min-height: 3.3em;*/
    max-height: 3.3em;
}
a.news-title-link {
    color: #4c859f;
    font-size: 18px;
}
.news-item img.news-icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    padding-bottom: 5px;
}
.news-item img:not(.news-icon) {
    margin-top: 10px;
    display: block;
    max-width: 100%;
    height: auto;
}
.news-date {
    display: inline-block;
    vertical-align: middle;
    color: #62686d;
    padding-top: 10px;
    font-family: 'Catamaran', sans-serif;
}
/*#news-section-wrap .news-item:nth-child(4) {
    border-bottom: 0px;
}*/
#news-section-wrap .news-item:nth-last-child(2) {
    border-bottom: 0px;
}

/* Featured - Welcome Section */

#featured-video-wrap iframe {
    width: 100%;
}
#featured-welcome-wrap {
    margin-top: 60px;
}
#featured-title-wrap h2 {
    padding-bottom: 30px;
}
#welcome-section-wrap h1 {
    padding-bottom: 20px;
}
@media (max-width: 767px) {
    #welcome-section-wrap h1 {
        padding-top: 20px;
    }
}


/* Sponsor Slideshow */

#sponsor-slideshow-wrap {
    margin-top: 40px;
    margin-bottom: 50px;
}
#sponsor-slideshow-wrap .carousel-indicators {
    top: auto;
    bottom: -20px;
}
@media (max-width: 767px) {
    #sponsor-slideshow-wrap .carousel-indicators {
        text-align: center;
    }
}

#sponsor-slideshow-wrap .carousel-indicators li {
    width: 11px;
    height: 11px;
    background: #fff;
    border: 1px solid #cbd5d8;
    margin: 0 auto;
    margin-left: 5px;
    border-radius: 10px;
}
#sponsor-slideshow-wrap .carousel-indicators .active {
    background: transparent;
    width: 11px;
    height: 11px;
    margin-left: 5px;
    background: #8a1e1e;
    border: 1px solid #8a1e1e;
    border-radius: 10px;
}
#sponsor-slideshow-wrap .carousel img {
    margin: 0 auto;
    text-align: center;
    max-width: 100%;
}
@media (max-width: 767px) {
    #sponsor-slideshow-wrap .carousel .item {
        margin: 0 auto;
        text-align: center;
    }
}

/*--------------------------------------------------------
	CSS STYLE FOR INNER PAGES
--------------------------------------------------------*/

#subpage {
    min-height: calc(100vh - 350px);
    padding-top: 30px;
    padding-bottom: 40px;
}


/*--------------------------------------------------------------
                        Modal Log In
--------------------------------------------------------------*/
.modal{
    overflow-y: visible;
}
.modal-dialog{
    max-width: 280px;
    margin: 50px auto;
}
.modal-header{
    text-align: center;
}
.modal-body {
    padding: 15px 23px;
}
#login input {
    width: 203px!important;
    height: 30px;
    margin: 0px auto;
    margin-bottom: 10px;
    padding: 0px 10px;
    margin-left: 15px;
    background: #fff;
    font-size: 16px;
    color: #9B9B9B;
    box-shadow: none !important;
    border: 1px solid #999999;
}
#login input[type="submit"] {
    background: #8a1e1e;
    border: 1px solid #8a1e1e;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    margin-left: 10px;
    outline: none;
    text-decoration: none;
    text-transform: uppercase;
    padding: 6px 20px;
    height: auto;
}
#login input[type="submit"]:hover, #login input[type="submit"]:focus {
    background: #ec9413;
    border: 1px solid #ec9413;
    text-decoration: none;
}
#login a {
    color: #4c859f;
    display: block;
    margin-left: 15px;
    font-size: 16px;
    padding-bottom: 10px;
    text-decoration: underline;
}
#login a:hover, #login a:focus {
    color: #4c859f;
}
#login input:last-of-type{
    width: 100px;
    margin: none;
}
h6.modal-title {
    color: #335a6c;
    font-size: 24px;
    font-weight: 700;
}


/*--------------------------------------------------------
    FOOTER
--------------------------------------------------------*/

.footer-content-wrapper {
    background: #8a1e1e;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 21px;
    padding: 11px 0px;
    margin-top: 25px;
}
.footer-content-wrapper p {
    color: #fff;
    font-size: 16px;
    line-height: 21px;
}
.footer-content-wrapper a, .footer-content-wrapper p a {
    color: #fff;
    font-weight: normal;
    text-decoration: underline;
}
@media (min-width: 768px) and (max-width: 990px) {
    .footer-content-wrapper .col-sm-push-8.text-right {
        padding-left: 0px;
    }
}
/* Footer Navigation Menu */

.footer-content-wrapper .text-left {
    padding-top: 30px;
}
@media (max-width: 767px) {
    .footer-content-wrapper .text-left, 
    .footer-content-wrapper .text-right {
        text-align: center;
    }
}
.footer-navigation-one-wrap, .footer-navigation-two-wrap {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}
.footer-navigation-one-wrap ul, .footer-navigation-two-wrap ul {
    list-style: none;
    width: 100%;
    padding: 0;
    margin: 0;
}
.footer-navigation-one-wrap ul li {
    display: inline-block;
    margin: 5px 8px;
    position: relative;
    list-style-type: none;
}
@media (max-width: 480px) {
    .footer-navigation-one-wrap ul li {
        float: none;
    }
}
.footer-navigation-one-wrap ul li:first-child, .footer-navigation-two-wrap ul li:first-child {
    margin-left: 0px;
}
.footer-navigation-one-wrap ul li:last-child, .footer-navigation-two-wrap ul li:last-child {
    margin-right: 0px;
}
.footer-navigation-one-wrap ul li a {
    font-weight: bold;
    font-size: 16px;
}
.footer-navigation-two-wrap  ul li {
    display: inline-block;
    margin: 5px 6px;
    position: relative;
    list-style-type: none;
}
@media (max-width: 480px) {
    .footer-navigation-two-wrap  ul li{
        float: none;
    }
}

/* Social Wrap */


.footer-social-wrap {
    margin-top: 15px;
    margin-right: 20px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
@media (max-width: 480px) {
    .footer-social-wrap {
        margin-right: 0px;
    }
}
.footer-social-wrap ul {
    float: left;
    margin: 0;
    text-align: right;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.footer-social-wrap ul>li {
    float: left;
    position: relative;
    display: block;
}
.footer-social-wrap svg {
    width: 28px;
    height: 28px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.footer-credit-wrap {
    display: inline-block;
    vertical-align: middle;
    margin-top: 20px;
}

.footer-right-wrap {
    background: #ffffff;
    max-width: 320px;
    float: right;
    padding: 5px;
}
@media (min-width: 768px) and (max-width: 990px) {
    .footer-right-wrap {
        width: 240px;
    }
}
@media (max-width: 767px) {
    .footer-right-wrap {
        float: none;
        margin: 0 auto;
    }
}
@media (max-width: 480px) {
    .footer-right-wrap img {
        width: 32.5%;
    }
    img.flag-two-wrap {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
.footer-head-right {
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    background: #454545;
    padding: 8px 0px;
}
img.flag-two-wrap {
    padding-left: 2px;
    padding-right: 1px;
}
@media (min-width: 768px) and (max-width: 990px) {
    img.flag-two-wrap {
        padding-left: 0px;
        padding-right: 0px;
    }
    .footer-right-wrap img {
        width: 32.4%;
    }
}
/*-----------------------------------Footer Menu*/

/*-------------------------------End-Footer Menu*/

/*--------------------------------------------------------
	           UTILITIES
--------------------------------------------------------*/
/*For GPE*/
#mycanvas a {
    text-decoration: none;
}
@media (min-width: 768px) and (max-width: 990px) {
    .table-responsive { font-size: 14px; }
}
@media (max-width: 767px) {
    .table-responsive {
        padding-left: 5px;
        padding-right: 5px;
    }
}
/*--------------------------------------------------------
               Great American Cookout page
--------------------------------------------------------*/

/*-----Styles for the GPE only----*/
#gm-canvas #gac figure,
#gm-canvas #gac figcaption {
    position: absolute; /*Leaving these positioned as fixed breaks the GPE*/
}
#gm-canvas #gac figure.fullscreen-banner div[class^="gm-"],
#gm-canvas #gac figure.fullscreen-banner a[class^="gm-"],
#gm-canvas #gac figure.fullscreen-banner div[id^="gm-"],
#gm-canvas #gac figure.fullscreen-banner a[id^="gm-"],
#gm-canvas #gac figcaption  div[class^="gm-"],
#gm-canvas #gac figcaption a[class^="gm-"], 
#gm-canvas #gac figcaption  div[id^="gm-"],
#gm-canvas #gac figcaption a[id^="gm-"] {
    padding: 0;
    margin: 0;
    border: none;
}
#gm-canvas figure.fullscreen-banner .gm-editing {
    min-height: 500px; /*Shows the logos on top of the banner in the GPE*/
}
#gm-canvas #gac article {
    margin-top: 10px;
    padding-left: 0;
    padding-right: 0;
}
/*---End styles for the GPE only----*/

#gac {
    position: relative;
}
#gac article { 
    background: white; 
    margin: 25vh -15px 0;
    padding: 0 40px 30px;
    position: relative;
    z-index: 1;
}
@media screen and (max-width: 767px) {
    #gac article {
        margin-top: 30vh;
        padding-left: 15px;
        padding-right: 15px;
    }
}
#gac article .row {
    padding-top: 30px;
}
#gac .fullscreen-banner{
    position: fixed;
    z-index: -1;
    top: 0;
    bottom: 0;
    margin-left: -50vw;
    left: 50%;
    right: 0px;
    width: 100vw;
}
#gac .fullscreen-banner .item img {
    width: 2000px;
    max-width: 2000px; /*For IE11 and down which doesn't support the "unset" value*/
    max-width: unset;
    position: relative;
    width: 2000px;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    /*object-fit: none;
    object-position: 50% 50%;*/
}
@media (min-width: 2000px) {
    #gac .fullscreen-banner .item img {
        width: 100%;
    }
}
#gac .fullscreen-banner .carousel-caption,
#gac .fullscreen-banner .carousel-control {
    display: none; /*Hides the caption and arrows on the slideshow so they don't break this page that wasn't intended to have them*/
}
#gac figcaption {
    position: fixed;
    top: 0;
    width: 1140px;
    max-width: 100%;
    height: 500px;
    z-index: -1;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   /* Fixed positioning is really jerky in IExx so this media query changes it to abosulte positioning for IE10 and 11. Microsoft hasn't supported IE 9 and below since at least 2016.*/
     #gac .fullscreen-banner,
     #gac figcaption { 
        position: absolute; 
    }
    #gac .fullscreen-banner { 
        top: -400px;
    }
    #gac figcaption { 
        top: -200px;
    }
}
@media screen and (max-width: 1200px ){ 
    #gac figcaption {
        width: 940px;
    }
}
@media screen and (max-width: 990px ){ 
    #gac figcaption {
        width: calc(100% - 20px);
        left: 10px;
        height: 300px;
    }
}
@media screen and (max-width: 767px ){ 
    #gac .fullscreen-banner,
    #gac figcaption {
        position: absolute;
    }
    #gac .fullscreen-banner {
        top: -500px !important;
    }
    #gac figcaption {
        top: -180px;
        bottom: unset;
    }
}
#gac figcaption img {
    bottom: 120px;
    filter: drop-shadow(0 0 3px rgba(0,0,0,1));
} 
figcaption .gm-content-draggable {
    filter: drop-shadow(0 0 3px rgba(0,0,0,.8));
    /*doubling up that sweet drop-shadow goodness*/
}
#gac figcaption img[alt="Great American Cookout logo"] {
    left: 0px;
    max-height: 100px;
}
#gac figcaption img[alt="Like Us on Facebook"] {
    right: 0;
    max-height: 90px;
}
#gac figcaption img[alt="Presented by KCBS"] {
    right: 150px;
}
#gac figcaption img { position: absolute; }
@media screen and (min-width: 1600px ){   
    #gac figcaption img {
        bottom: 70px;
        right: 0;
    } 
    #gac figcaption img[alt="Great American Cookout logo"] {
        left: -230px;
        max-height: 100px;
    }
    #gac figcaption img[alt="Like Us on Facebook"] {
        right: -230px;
        max-height: 90px;
        top: 60px;
    }
    #gac figcaption img[alt="Presented by KCBS"] {
        right: -220px;
    }
}
@media screen and (max-width: 1200px ){ 
    #gac figcaption img[alt="Like Us on Facebook"] {
        max-height: 70px;
    }
    #gac figcaption img[alt="Presented by KCBS"] {
        right: 130px;
    }
}
@media screen and (max-width: 990px ){ 
    #gac figcaption img {
        bottom: calc(50% - 22vh + 5px);
    }
}
@media screen and (max-width: 767px ){ 
    #gac figcaption img {
        max-width: 25vw;
        bottom: calc(50% + 10vh + -245px);
    }
}
@media screen and (max-width: 500px ){ 
    #gac figcaption img {
        max-width: calc(25vw - 10px);
    }
    #gac figcaption img[alt="Presented by KCBS"] {
        right: calc(50% - 12.5vw);
    }
}

.enter-to-win {
    display: block;
    margin: 20px auto;
}
@media (max-width: 990px) {
    .enter-to-win {
        margin: 0;
        width: 150px;
    }
}
@media(max-width: 767px) {
    .enter-to-win {
        margin: 10px auto;
    }
}
#gac #sponsors-row .image-wrapper {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    max-width: 100%;
    overflow: hidden;
    align-items: center;
}
/*#gac #sponsors-row .image-wrapper a {
    display: contents;
}*/
#gac #sponsors-row img {
    display: block;
    max-width: 120px;
    max-height: 150px;
    height: auto;
    margin: 5px;
}
#gac #sponsors-row img.top-tier {
    transform: scale(1.7);
    margin: 45px;
}
@media (max-width: 500px)
 {
    #gac #sponsors-row img.top-tier {
        width: 75%;
        max-height: unset;
        transform: none;
        max-width: unset;
    }
}
@media (max-width: 200px)
 {
    #gac #sponsors-row img.top-tier {
        width: 100%;
    }
}
#gac #sponsors-row img.mid-tier {
    transform: scale(1.4);
    margin: 40px;
}
@media (max-width: 500px)
 {
    #gac #sponsors-row img.mid-tier {
        width: 50%;
        max-height: unset;
        transform: none;
        max-width: unset;
    }
}
@media (max-width: 200px)
 {
    #gac #sponsors-row img.mid-tier {
        width: 75%;
    }
}
#gac-events > .col-md-12 {
    padding: 0;
}
#gac-events h1,
#gac-events h2,
#gac-events h3,
#gac-events h4 {
    padding-left: 15px;
}

#gac-events .event-item {
    width: calc(33.3% - 30px);
    float: left;
    padding: 15px 0;
    margin: 15px;
}
@media (max-width: 800px) {
    #gac-events .event-item {
        width: calc(50% - 30px);
    }
}
@media (max-width: 500px) {
    #gac-events .event-item {
        width: calc(100% - 30px);
    }
}
#gac-events .event-description {
    margin-top: .75em;
}
#gac-events .event-description:empty {
    display: none;
}
#gac .event-item:last-of-type + * {
    clear: left;
}
/*-----Styles to correct for divs that the GPE adds only----*/
figure .gm-editable-region .gm-content-draggable {
    display: contents;
}
#gac figcaption .gm-editable-region.gm-content-draggable {
    position: inherit;
    top: inherit;
    width: inherit;
    max-width: inherit;
    height: inherit;
}
/*--end-Styles to correct for divs that the GPE adds only----*/